# translation of KexiRelationDesignShapePlugin.po to Ukrainian
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Yuri Chornoivan <yurchor@ukr.net>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: KexiRelationDesignShapePlugin\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2012-08-26 03:11+0200\n"
"PO-Revision-Date: 2009-09-01 08:36+0300\n"
"Last-Translator: Yuri Chornoivan <yurchor@ukr.net>\n"
"Language-Team: Ukrainian <translation@linux.org.ua>\n"
"Language: uk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 0.3\n"
"Plural-Forms: nplurals=4; plural=n==1 ? 3 : n%10==1 && n%100!=11 ? 0 : n"
"%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"

#: kexirelationdesignfactory.cpp:28
msgid "Kexi Relation Design"
msgstr "Реляційне компонування Kexi"

#: kexirelationdesignfactory.cpp:30
msgid "A kexi relation design shape"
msgstr "Форма реляційного компонування Kexi"

#: kexirelationdesigntool.cpp:101
msgid "Open Database"
msgstr "Відкрити базу даних"

#: kexirelationdesigntoolfactory.cpp:28
msgid "Relation design tool"
msgstr "Інструмент реляційного компонування"

#~ msgid "Kexi Relation Design Tool"
#~ msgstr "Інструмент реляційного компонування Kexi"
